a = input("Inserire un valore per la variabile a:")
b = input("Inserire un valore per la variabile b:")

# con la funzione input sono di tipo str

a=int(a)
b=int(b)

print("Il risultato dell'addizione è",a+b)
print("Il risultato della sottrazione è", a-b)
print("Il risultato della moltiplicazione è", a*b)
print("Il risultato della divisione è",a/b)

print("\nE' tutto gente")